Loading...
Searching...
No Matches
etl::private_correlation Namespace Reference

Correlation Type. More...

## Classes

struct | correlation_traits
| Types for generic correlation. More...
struct | correlation_traits< float, TCalc >
| Types for float correlation. More...
struct | correlation_traits< double, TCalc >
| Types for double correlation. More...
struct | correlation_type_statics

## Variables

template<typename T>
ETL_CONSTANT bool | correlation_type_statics< T >::Sample
template<typename T>
ETL_CONSTANT bool | correlation_type_statics< T >::Population

## Detailed Description

Correlation Type.